Subject: FW: E-Notes: Risk Considerations for Enron Counterparties: Failure to Exercise Rights May Constitute Waiver
From: [email-masked]
To: [email-masked], [email-masked]
Date: Wed, 14 Nov 2001 10:00:16 -0800 (PST)

fyi

Elizabeth Sager 
713-853-6349 

-----Original Message-----
From: Nicolay, Christi L. 
Sent: Tuesday, November 13, 2001 8:57 AM
To: Sanders, Richard B.; Sager, Elizabeth
Cc: Steffes, James D.
Subject: FW: E-Notes: Risk Considerations for Enron Counterparties: Failure to Exercise Rights May Constitute Waiver

FYI.
-----Original Message-----
From: Steffes, James D. 
Sent: Friday, November 09, 2001 7:41 AM
To: Novosel, Sarah; Shapiro, Richard; Robertson, Linda; Nicolay, Christi L.
Subject: RE: E-Notes: Risk Considerations for Enron Counterparties: Failure to Exercise Rights May Constitute Waiver

Agreed.

-----Original Message-----
From: Novosel, Sarah 
Sent: Friday, November 09, 2001 7:12 AM
To: Shapiro, Richard; Robertson, Linda; Steffes, James D.; Nicolay, Christi L.
Subject: FW: E-Notes: Risk Considerations for Enron Counterparties: Failure to Exercise Rights May Constitute Waiver

Here's one law firm we want to make sure we never use -- it's Baker and McKenzie 

-----Original Message----- 
From: Zimmer, Michael J 
Sent: Wed 10/31/2001 3:21 PM 
To: 
Cc: 
Subject: E-Notes: Risk Considerations for Enron Counterparties: Failure to Exercise Rights May Constitute Waiver

>  <<...OLE_Obj...>>
> E-Notes provides regular briefings on new developments in global energy
> and public utility law.
>
> October 31, 2001
>
> RISK CONSIDERATIONS FOR ENRON COUNTERPARTIES:
> FAILURE TO EXERCISE RIGHTS MAY CONSTITUTE WAIVER
>
>
>       The reduction by Moody's Investor Service Inc. of Enron Corp.'s
> senior unsecured long-term debt to Baa2 from Baa1 this week may be an
> issue of concern for companies that are counterparts to Enron obligations.
> This downgrade may have immediate consequences under existing transactions
> with Enron given that its current credit rating is now two levels above
> non-investment grade.  Any further downgrade into non-investment grade
> levels could seriously affect relationships between counterparties and
> Enron, and possibly Enron counterparties and their counterparties.
>
>       Enron is the principal in nearly one-quarter of all electricity and
> natural gas trades in the United States.  For Enron's power and gas
> trading counterparties, a credit event such as a downgrade by Moody's may
> precipitate certain obligations under the terms of their trading
> transactions.  For example, any downgrade, not just a downgrade resulting
> in a sub-investment grade rating, may entitle a counterparty to require
> Enron to provide additional credit in support of Enron's purchase
> obligations.  Counterparties should examine all power, gas or other
> commodity purchase and sale documentation to confirm whether they possess
> this right.  The failure to exercise this right may constitute a waiver
> and foreclose access to critical performance and payment assurance,
> threatening to alter the risk assessment and mitigation considerations
> upon which the transactions were originally based.  Furthermore, a failure
> to declare a credit event or default against Enron could cause a default
> on the part of the counterparty itself in collateral or ancillary
> arrangements, such as its financing.  The potential for a domino effect,
> causing defaults or credit events in a series of transactions, is
> considerable.
>
>       It is uncertain whether Enron's efforts to obtain new lines of
> credit will be sufficient to overcome the current difficulties.
> Regardless, it is prudent to review the terms of existing transactions
> with Enron or its affiliates, including any guarantees or other forms of
> corporate credit support.  It is also advisable to examine the terms of
> transactions dependent on, or otherwise ancillary to, transactions with
> Enron or its affiliates to avoid any consequential effects of the Enron
> credit ratings downgrade.
>
>       For further information on how Enron's current financial situation
> could impact your firm's transaction risk profile, please contact Michael
> Zimmer at 202.452.7055 or [email-masked], Jonathan W.
> Gottlieb at 202.452.7084 or [email-masked] or Samir
> Desai at 202.452.7057 or [email-masked] .
>
> Michael J. Zimmer
> Jonathan W. Gottlieb
> Samir S. Desai
> 
>
>
>
> __________________________________________________________________________
> __
> E-Notes is a publication of Baker & McKenzie.  It does not constitute
> legal advice or a legal opinion on any specific facts or circumstances.
> The contents are intended as general information only.  You are urged to
> consult your attorney concerning your situation and specific legal
> questions you may have.  For further information on the subjects discussed
> in E-Notes, contact Michael J. Zimmer,
> <mailto:[email-masked]> or
> Jonathan W. Gottlieb, <mailto:[email-masked]>.
>
> For more information about BAKER & McKENZIE and our global energy and
> utility practice, click on our electronic business card:
>  <<...OLE_Obj...>>
>
> or visit our website at <http://www.bakerinfo.com/Practice
> Areas/nabfmp/energy/!viewme.htm> .
>
>
>